@charset "utf-8";

/*----- reset -----*/
html{font-size:62.5%;height:100%;}
body{margin:0;padding:0;font-size:1.6rem;font-family:YakuHanJP,'Noto Sans CJK JP','Noto Sans JP',sans-serif;line-height:1.8;color:#333;height:100%;position:relative;letter-spacing:0.8px;overflow-wrap:break-word;word-wrap:break-word;-webkit-text-size-adjust:100%;background:#FFFBE9;width:auto;}
header,main,article,section,nav,footer{display:block;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-size:100%;}
textarea, select{font-family:YakuHanJP,'Noto Sans CJK JP','Noto Sans JP',sans-serif;}
input{font-family:YakuHanJP,'Noto Sans CJK JP','Noto Sans JP',sans-serif;line-height:1.5;color:#333;position:relative;letter-spacing:0.1em;overflow-wrap:break-word;word-wrap:break-word;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
em{font-style:normal;font-weight:500;}
ol,ul{list-style: none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
input[type="text"],input[type="submit"],input[type="email"],input[type="tel"],select{-webkit-appearance:none;appearance:none;border-radius:0;border:none;background:none;}
select::-ms-expand{display:none;}

*, *::before, *::after{box-sizing:border-box;}
/*----- reset end -----*/
:root{
	--vw-100:100vw;
	--vw-50:calc(var(--vw-100)*.5);
	/* --dd-height:70px; */
}

html{visibility:hidden;}
html.wf-active, html.wf-inactive{visibility:visible;}

#wrapper{overflow:hidden;}

.sp_size{display:none !important;}


.sp_size{display:none !important;}

body.fixed{
	position:fixed;
	width:100%;
	overflow-y:scroll;
}

/*----- header -----*/
#header_wrap{
	display:flex;
	align-items:flex-start;
	justify-content:space-between;
	position:fixed;
	z-index:1000;
	top:0;
	right:0;
	left:0;
	width:100%;
	padding:8px 20px 11px 20px;
	background:none;
	transition:background 0.3s, transform 0.5s;
}
#header_wrap.scroll{background:rgba(255,255,255,0.9);}
#header_wrap.hide{transform:translateY(-101%);}
#logo{
	display:flex;
	align-items:center;
	padding-top:3px;
}
.logo_link{
	display:block;
	position:relative;
}
.logo_img{
	display:block;
	width:265px;
	height:auto;
	transition:opacity 0.3s;
}
.header_menu{display:flex;align-items:center;margin-top:8px;}
.header_entry{
	display:flex;
	align-items:center;
	padding:0;
	margin:0 20px 0 0;
	position:relative;
	z-index:1003;
}
.h_entry_item{
	position:relative;
	list-style:none;
	margin:0 0 0 10px;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
}
.h_entry_link{
	display:flex;
	width:140px;
	padding:8px 20px 9px;
	border-radius:8px;
	color:#fff !important;
	background:#258820;
	text-decoration:none !important;
	transition:background 0.3s;
	position:relative;
	overflow:hidden;
	justify-content:center;
}
.h_entry_link:hover{background:#0F5B0D;}
.text{display:inline-block;overflow:hidden;}
.text span{display:inline-block;position:relative;}

#toggle{position:relative;z-index:1003;}
.toggle_btn{
	display:block;
	position:relative;
	width:60px;
	height:38px;
	border-radius:8px;
	padding:0;
	background:none;
	font-size:0;
	cursor:pointer;
	border:none;
	background:#258820;
	transition:background .3s;
}
.toggle_btn:hover{background-color:#0F5B0D;}
.toggle_btn::before, .toggle_btn::after, .toggle_txt::before{
	content:'';
	display:block;
	position:absolute;
	z-index:10;
	left:0;
	right:0;
	margin:auto;
	width:30px;
	height:3px;
	background:#fff;
	transition:all 0.3s;
}
.toggle_btn::before{top:10px;}
.toggle_btn::after{top:17px;}
.toggle_txt::before{top:24px;}
.toggle_btn.open::before{
	top:18px;
	transform:rotate(150deg);
}
.toggle_btn.open .toggle_txt::before{
	top:18px;
	transform:rotate(-150deg);
}
.open.toggle_btn::after{
	opacity:0;
	visibility:hidden;
}
#menu{
	display:block;
	position:fixed;
	z-index:1002;
	top:0;
	right:0;
	bottom:0;
	width:max(650px, 47.8vw);
	min-width:652px;
	height:100%;
	padding:100px 52px 0 80px;
	background:#fff;
	border-radius:0 0 0 30px;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	transform:translateX(100%);
	transition:transform 0.3s ease-in-out;
}
#menu:not(.menu_dis){
	transform:translateX(0);
}
#menu_overlay{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	z-index:1001;
	opacity:0;
	visibility:hidden;
	transition:opacity 0.3s, visibility 0.3s;
}
#menu_overlay:not(.menu_dis){
	opacity:1;
	visibility:visible;
}
.menu_wrap{
	margin:0 auto;
	height:auto;
	min-height:calc(100vh - 100px);
	position:relative;
	padding-bottom:72px;
}
.menu_area{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	padding:2px 0 0;
	margin:auto;
	max-width:1240px;
	position:relative;
}
.menu_box{width:calc(50% - 10px);margin-bottom:30px;}
.menu_box:nth-child(3){width:100%;max-width:100%;}
.menu_head{
	font-size:1.9rem;
	font-weight:bold;
	letter-spacing:0.95px;
	line-height:2.7rem;
	padding-bottom:17px;
}
.menu_head::before{
	content:attr(data-name);
	display:block;
	font-family:"Poppins", serif;
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.5;
	margin-bottom:2px;
	color:#41A43C;
}
.menu_list{display:block;padding:0;margin:0;}
.menu_item{
	margin-bottom:0;
	list-style:none;
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.1rem;
	border-bottom:1px solid #ccc;
	background:url(/recruit/img/common/arrow_green.svg) right 10px center no-repeat;
}
.menu_item:first-child{border-top:1px solid #ccc;}
.menu_box:nth-child(3) .menu_list{display:flex;justify-content:space-between;flex-wrap:wrap;}
.menu_box:nth-child(3) .menu_item{width:calc(50% - 10px);}
.menu_box:nth-child(3) .menu_item:nth-child(2){border-top:1px solid #ccc;}
.menu_link{
	position:relative;
	display:block;
	font-weight:bold;
	padding:15px 30px 15px 11px;
	color:#333 !important;
	text-decoration:none !important;
	transition:color 0.3s;
}
.menu_link:hover{text-decoration:underline !important;}
.menu_link::before{
	content:'';
	position:absolute;
	top:10px;
	left:0;
	width:5px;
	height:2px;
	background:#fff;
}
.header_corp_link{
	position:absolute;
	bottom:49px;
	left:0;
	width:100%;
	padding:0;
	display:flex;
	justify-content:space-between;
}
.header_corp_link ul{
	padding:0;
	margin:0;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.header_corp_link ul li{list-style:none;margin:0 20px 0 0;font-weight:500;}
.close_btn{
	display:block;
	position:relative;
	padding-left:20px;
	background:none;
	border:none;
	cursor:pointer;
	transition:color 0.3s;
	font-family:YakuHanJP,'Noto Sans CJK JP','Noto Sans JP',sans-serif;
	margin-top:2px;
	color:#333 !important;
}
.close_btn:hover{color:#41A43C;}
.close_btn::before, .close_btn::after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
	width:18px;
	height:2px;
	background:#333;
	transition:background 0.3s;
}
.close_btn::before{transform:rotate(45deg);}
.close_btn::after{transform:rotate(-45deg);}
.close_btn:hover::before,.close_btn:hover::after{background:#41A43C;}


/*----- footer -----*/
#return{
	position:relative;
	z-index:999;
}
.return_btn{
	display:block;
	position:fixed;
	right:20px;
	bottom:20px;
	width:54px;
	height:54px;
	background:#fff;
	border-radius:50%;
	border:2px solid #ddd;
	text-decoration:none;
	opacity:0;
	visibility:hidden;
	text-decoration:none !important;
	transition:background 0.3s, opacity 0.3s, visibility 0.3s,border .3s;
}
.return_btn::after{
	content:'';
	display:block;
	position:absolute;
	top:8px;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:16px;
	height:16px;
	border-top:3px solid #41A43C;
	border-right:3px solid #41A43C;
	transform:rotate(-45deg);
	transition:border-color 0.3s;
}
.return_btn:hover{
	background:#41A43C;
	border:2px solid #41A43C;
}
.return_btn:hover::after{border-color:#fff;}
.return_txt{display:none;}
.return_btn.display{
	opacity:1;
	visibility:visible;
}
.return_btn.pos_end{
	position:absolute;
	bottom:20px;
	opacity:1;
	visibility:visible;
}

#entry{
	background:#258820;
	position:relative;
	text-align:center;
	padding:45px 20px 50px;
}
#entry h2{
	margin:0;
	font-size:5.2rem;
	letter-spacing:2.6px;
	font-family:"Poppins", serif;
	font-weight:bold;
	color:#fff;
	line-height:1.2;
}
#entry p{
	margin:0;
	font-size:1.8rem;
	letter-spacing:0.9px;
	font-weight:500;
	color:#fff;
}
.entry_list{
	display:flex;
	justify-content:center;
	margin:30px 0 0;
	padding:0;
}
.entry_item{margin:0 15px;list-style:none;}
.entry_link{
	display:flex;
	width:380px;
	height:90px;
	justify-content:center;
	align-items:center;
	background:#fff !important;
	color:#333 !important;
	text-align:center;
	text-decoration:none !important;
	font-weight:bold;
	font-size:2rem;
	letter-spacing:1px;
	transition:background .3s;
	border-radius:14px;
	padding:0 !important;
}
.entry_link:hover{background-color:#DBFA91 !important;}
.entry_link span{
	display:inline-block;
	padding-right:30px;
	background:url(/recruit/img/common/icon_popup.svg) right center no-repeat;
}

#footer_content{
	max-width:1160px;
	margin:auto;
	padding:0 30px;
	position:relative;
}
.footer_box{
	display:flex;
	justify-content:space-between;
	padding:38px 0 30px;
	border-bottom:1px solid #DAD3B3;
}
.footer_content_nav{display:flex;}
.footer_menu_box{
	margin:0 0 0 20px;
	padding:0;
	width:221px;
}
.footer_menu_head{
	font-size:1.5rem;
	font-weight:bold;
	letter-spacing:0.75px;
	line-height:2.1rem;
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #DAD3B3;
}
.footer_menu_head::before{
	content:attr(data-name);
	display:block;
	font-family:"Poppins", serif;
	font-size:1rem;
	letter-spacing:0.5px;
	line-height:1.5;
	color:#41A43C;
}
.footer_menu_item{position:relative;padding:0 0 0 18px;margin:0 0 4px !important;list-style:none;}
.footer_menu_item::before{
	content:'';
	display:block;
	position:absolute;
	top:calc(50% - 1px);
	left:0;
	width:8px;
	height:3px;
	background:#41A43C;
}
.footer_menu_link{
	font-size:1.4rem;
	letter-spacing:0.7px;
	font-weight:500;
	color:#333 !important;
	text-decoration:none;
}
.footer_menu_link:hover{text-decoration:underline;}

#footer_b{
	display:flex;
	justify-content:space-between;
	max-width:1160px;
	margin:auto;
	padding:13px 30px 23px;
}
.footer_link{
	display:flex;
	align-items:center;
	margin:0;
	padding:0;
}
.footer_link_item{margin-right:20px;font-weight:500;}
.insta_link{
	display:block;
	background:none !important;
	padding:0 !important;
	text-decoration:none;
	margin-top:3px;
}
.insta_link span{
	display:block;
	background:url(/recruit/img/common/icon_instagram.svg) 0 center no-repeat !important;
	background-size:24px auto !important;
	padding-left:33px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:2.4rem;
}
.insta_link:hover{text-decoration:underline;}
.corporate_link{
	display:block;
	background:none !important;
	padding:0 !important;
	text-decoration:none;
	margin-top:3px;
}
.corporate_link span{
	display:block;
	background:url(/recruit/img/common/icon_popup.svg) 0 center no-repeat !important;
	background-size:16px auto !important;
	padding-left:25px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.corporate_link:hover{text-decoration:underline;}
.copyright{margin:0;padding:0;}
.copy_txt{
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1.6rem;
	color:#8A877B;
	font-weight:500;
}


/*----- main -----*/
a, a:visited{
	color:#333;
	text-decoration:underline;
}
a[target="_blank"]{
	padding-left:25px;
	background:url(/recruit/img/common/icon_popup.svg) no-repeat center left;
}
a.non[target="_blank"]{
	padding-left:0;
	background:none;
}
a[href$=".doc"], a[href$=".docx"]{
	padding-left:20px;
	background:url(/recruit/img/common/icon_word.svg) no-repeat center left;
}
a[href$=".xls"], a[href$=".xlsx"]{
	padding-left:20px;
	background:url(/recruit/img/common/icon_excel.svg) no-repeat center left;
}
a[href$=".pdf"]{
	padding-left:20px;
	background:url(/recruit/img/common/icon_pdf.svg) no-repeat center left;
}
a.none[href$=".pdf"]{
	padding-left:0;
	background:none;
}
[href^="tel:"]{
	color:#333 !important;
	pointer-events:none;
}

img{
	display:block;
	max-width:100%;
	width:auto;
	height:auto;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
a img{pointer-events:none;}
.br_sp{display:none;}

@media (hover:hover){
a:hover{text-decoration:none;}

}


@media screen and (min-width:768px) and (max-width:1023px){

body{font-size:1.4rem;}
/*----- header -----*/
#header_wrap{padding:6px 13px 11px;}
.toggle_btn{width:54px;height:34px;}
.toggle_btn::before, .toggle_btn::after, .toggle_txt::before{width:24px;}
.toggle_btn::before{top:8px;}
.toggle_btn::after{top:15px;}
.toggle_txt::before{top:22px;}
.toggle_btn.open::before,.toggle_btn.open::after,.toggle_btn.open .toggle_txt::before{top: 15px;}
.logo_img{width:208px;}
.header_entry{margin:0 10px 0 0;}
.h_entry_item{
	margin:0 0 0 8px;
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.h_entry_link{
	width:122px;
	padding:8px 20px 9px;
}
.header_corp_link{position:relative;bottom:auto;left:auto;margin-top:20px;}

/*----- footer -----*/

#entry h2{
	font-size:3.8rem;
	letter-spacing:1.9px;
	margin-bottom:6px;
}
#entry p{
	font-size:1.5rem;
	letter-spacing:0.75px;
}
.entry_list{
	margin:18px auto 0;
	max-width:610px;
	justify-content:space-between;
}
.entry_item{margin:0;width:calc(50% - 10px);}
.entry_link{
	display:flex;
	width:100%;
	height:70px;
	font-size:1.6rem;
	letter-spacing:0.8px;
	border-radius:12px;
}
.entry_link span{
	display:inline-block;
	padding-right:30px;
	background:url(/recruit/img/common/icon_popup.svg) right center no-repeat;
}

.footer_box{
	display:block;
	padding:0;
}
.f_logo{padding:27px 0 20px;}
.f_logo_link{
	display:block;
	width:208px;
	margin:0;
}
.footer_content_nav{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:20px;
	margin-bottom:29px;
}
.footer_menu_box{
	margin:0;
	width:auto;
}
.footer_menu_head{
	font-size:1.5rem;
	font-weight:bold;
	letter-spacing:0.75px;
	line-height:2.1rem;
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #DAD3B3;
}
.footer_menu_head::before{
	content:attr(data-name);
	display:block;
	font-family:"Poppins", serif;
	font-size:1rem;
	letter-spacing:0.5px;
	line-height:1.5;
	color:#41A43C;
}
.footer_menu_item{position:relative;padding:0 0 0 18px;margin:0 0 8px !important;list-style:none;}
.footer_menu_item::before{
	content:'';
	display:block;
	position:absolute;
	top:calc(50% - 1px);
	left:0;
	width:8px;
	height:3px;
	background:#41A43C;
}
.footer_menu_link{
	font-size:1.4rem;
	letter-spacing:0.7px;
	font-weight:500;
	color:#333 !important;
	text-decoration:none;
}
.footer_menu_link:hover{text-decoration:underline;}

#footer_b{
	display:flex;
	justify-content:space-between;
	margin:auto;
	padding:10px 30px 17px;
}
.footer_link{
	display:flex;
	align-items:center;
	margin:0;
	padding:0;
}
.footer_link_item{margin-right:20px;font-weight:500;}
.insta_link{
	display:block;
	background:none !important;
	padding:0 !important;
	text-decoration:none;
	margin-top:3px;
}
.insta_link span{
	display:block;
	background:url(/recruit/img/common/icon_instagram.svg) 0 center no-repeat !important;
	background-size:24px auto !important;
	padding-left:33px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:2.4rem;
}
.insta_link:hover{text-decoration:underline;}
.corporate_link{
	display:block;
	background:none !important;
	padding:0 !important;
	text-decoration:none;
	margin-top:3px;
}
.corporate_link span{
	display:block;
	background:url(/recruit/img/common/icon_popup.svg) 0 center no-repeat !important;
	background-size:16px auto !important;
	padding-left:25px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.corporate_link:hover{text-decoration:underline;}
.copyright{margin:0;padding:0;}
.copy_txt{
	font-size:1rem;
	letter-spacing:0.5px;
	line-height:1.6rem;
	color:#8A877B;
	font-weight:500;
}


}


@media screen and (max-width:767px){
body{font-size:1.3rem;}
body.fixed{overflow:hidden;}
#wrapper.fixed{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

.pc_size{display:none !important;}
.sp_size{display:block !important;}


/*----- header -----*/
#header_wrap{padding:12px;}
.header_entry{display:none;}
#logo{padding:0;max-height:38px;position:relative;z-index:10000;}
#logo .logo_img{width:auto;max-height:38px;}
.header_menu{margin-top:0;}
.toggle_btn{width:54px;height:34px;}
.toggle_btn::before, .toggle_btn::after, .toggle_txt::before{width:24px;}
.toggle_btn::before{top:9px;}
.toggle_btn::after{top:16px;}
.toggle_txt::before{top:23px;}
.toggle_btn.open::before,.toggle_btn.open .toggle_txt::before{
	top:16px;
}

#menu{
	width:100%;
	min-width:100px;
	padding:80px 0 0;
	height:100vh;
	height:100dvh;
	border-radius:0;
	overflow:hidden;
}
.menu_wrap{
	padding:0 20px;
	height:calc(100vh - 80px);
	height:calc(100dvh - 80px);
	min-height:0;
	padding-bottom:72px;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	overscroll-behavior-y:contain;
	touch-action:pan-y;
}
.menu_area{
	display:block;
	padding:0;
}
.menu_box{width:auto;margin-bottom:20px;}
.menu_head{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.1rem;
	padding-bottom:12px;
}
.menu_head::before{
	font-size:1.2rem;
	letter-spacing:0.6px;
}
.menu_item{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
	margin:0 !important;
}
.menu_box:nth-child(3) .menu_list{display:block;}
.menu_box:nth-child(3) .menu_item{width:auto;}
.menu_box:nth-child(3) .menu_item:nth-child(2){border-top:none;}
.menu_link{
	padding:15px 30px 15px 10px;
}
.header_corp_link{
	position:relative;
	bottom:auto;
	left:auto;
	width:auto;
	display:block;
}
.header_corp_link ul{display:block;}
.header_corp_link ul li{list-style:none;margin:0 0 10px;font-weight:normal;}
.close_btn{
	display:block;
	width:100%;
	padding-left:0;
	margin-top:30px;
	text-align:center;
}
.close_btn::before,.close_btn::after{display:none;}
.close_btn:hover{color:#41A43C;}
.close_txt{position:relative;display:inline-block;padding-left:20px;font-size:1.2rem;letter-spacing:0.96px;}
.close_txt::before, .close_txt::after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
	width:14px;
	height:2px;
	background:#333;
	transition:background 0.3s;
}
.close_txt::before{transform:rotate(45deg);}
.close_txt::after{transform:rotate(-45deg);}
.close_btn:hover .close_txt::before,.close_btn:hover .close_txt::after{background:#41A43C;}

/*----- footer -----*/
.return_btn{
	right:14px;
	bottom:14px;
	width:44px;
	height:44px;
}
.return_btn::after{
	top:8px;
	width:12px;
	height:12px;
}
.return_btn.pos_end{bottom:14px;}

#entry{padding:43px 30px 50px;}
#entry h2{
	font-size:3.8rem;
	letter-spacing:1.9px;
	margin-bottom:6px;
}
#entry p{
	font-size:1.5rem;
	letter-spacing:0.75px;
}
.entry_list{
	display:block;
	margin:26px 0 0;
}
.entry_item{margin:14px 0 0;}
.entry_link{
	display:flex;
	width:auto;
	height:70px;
	font-size:1.6rem;
	letter-spacing:0.8px;
	border-radius:12px;
}
.entry_link span{
	display:inline-block;
	padding-right:30px;
	background:url(/recruit/img/common/icon_popup.svg) right center no-repeat;
}

.footer_box{
	display:block;
	padding:20px 0 16px;
	border-bottom:none;
}
#footer_content{padding:0 20px;}
.f_logo_img{max-width:208px;height:auto;}
.footer_content_nav{display:block;margin-top:30px;}
.footer_menu_box{width:auto;margin:14px 0 0;}
.footer_menu_head{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
	padding-bottom:12px;
	margin-bottom:0;
}
.footer_menu_head::before{
	font-size:1.1rem;
	letter-spacing:0.55px;
}
.footer_menu_item{
	padding:0;
	margin:0 !important;
	border-bottom:1px solid #DAD3B3;
}
.footer_menu_item::before{display:none;}
.footer_menu_link{
	display:block;
	font-size:1.3rem;
	letter-spacing:0.65px;
	padding:10px 20px 9px 24px;
}
.footer_menu_link::before{
	content:'';
	display:block;
	width:6px;
	height:2px;
	left:11px;
	background:#41A43C;
	position:absolute;
	top:calc(50% - 1px);
}

#footer_b{
	display:block;
	padding:3px 0 0;
}
.footer_link{
	display:block;
	padding:0 20px 12px;
}
.footer_link_item{margin:0 0 18px;}
.insta_link span{
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:2.4rem;
	background-size:20px auto !important;
	padding-left:28px;
}
.corporate_link span{
	font-size:1.2rem;
	letter-spacing:0.6px;
}
.copy_txt{
	display:block;
	border-top:1px solid #DAD3B3;
	font-size:1rem;
	letter-spacing:0.5px;
	text-align:center;
	padding:15px 20px 18px;
}



.br_sp{display:inline;}


/*----- main -----*/
[href^="tel:"]{
	text-decoration:underline;
	pointer-events:auto;
}

}


/*----- print -----*/
@media print{
	:root{--vw-100:1200px;}
	body{
		width:1200px;
		transform:scale(1);
		-moz-transform:scale(1);
		-webkit-transform:scale(1);
		transform-origin:0 0;
		zoom:.91;
		margin:auto
	}
	@media all and (-ms-high-contrast:none){
		body{width:1200px}
	}
	@media (-ms-high-contrast:none),(-ms-high-contrast:active){
		body{width:1200px}
	}
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){
		body{
			width:1200px;
			transform:scale(.8);
			-moz-transform:scale(.8);
			-webkit-transform:scale(.8);
			transform-origin:0 0;
			margin:auto
		}
	}
}
/*----- print end -----*/